/* 
Main width is 1200px
*/
body {
	font-family: 'Source Sans Pro', serif;
	margin: 0;
	padding: 0;
}
.ssel {
	font-family: 'Source Sans Pro', serif;
	font-weight: 200;
}
.sseli {
	font-family: 'Source Sans Pro', serif;
	font-weight: 200;
	font-style: italic;
}
.ssl {
	font-family: 'Source Sans Pro', serif;
	font-weight: 300;
}
.ssli {
	font-family: 'Source Sans Pro', serif;
	font-weight: 300;
	font-style: italic;
}
.ssr {
	font-family: 'Source Sans Pro', serif;
	font-weight: normal;
}
.ssri {
	font-family: 'Source Sans Pro', serif;
	font-weight: normal;
	font-style: italic;
}
.sssb {
	font-family: 'Source Sans Pro', serif;
	font-weight: 600;
}
.sssbi {
	font-family: 'Source Sans Pro', serif;
	font-weight: 600;
	font-style: italic;
}
.ssb {
	font-family: 'Source Sans Pro', serif;
	font-weight: bold;
}
.ssbi {
	font-family: 'Source Sans Pro', serif;
	font-weight: bold;
	font-style: italic;
}
.ssbl {
	font-family: 'Source Sans Pro', serif;
	font-weight: 900;
}
.ssbli {
	font-family: 'Source Sans Pro', serif;
	font-weight: 900;
	font-style: italic;
}

input, button {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.header,
.orange_wrap.second .text {
	padding: 10px 10px 0 10px;
}
.header,
.orange_wrap .text,
.body .blurb,
.people,
#user-login,
.tabs,
#revisioning-revisions-summary,
#revisioning-unpublish-confirm,
#revisioning-publish-confirm,
.revisioning-ux-buttons,
.profile,
.footer {
	width: 1100px;
	margin: 0 auto;
	clear: both;
}
.phone .header {
	margin-top: 40px;
	margin-left: 0;
	width: 100%;
}
.phone .header,
.phone .orange_wrap .text,
.phone .body .blurb,
.phone .people,
.phone #user-login,
.phone .tabs,
.phone #revisioning-revisions-summary,
.phone #revisioning-unpublish-confirm,
.phone #revisioning-publish-confirm,
.phone .revisioning-ux-buttons,
.phone .profile,
.phone .footer {
	width: 90%;
	padding-left:5%;
}
#edit-submit {
	margin-right: 20px;
}

body,
.header,
.header .info ul li a,
.header .info .email a {
		color: #6e6d71;
}
.header  {
	position: relative;
}
.header .info .phone {
	background-image: url('../assets/tele.jpg');
	background-repeat: no-repeat;
	padding-left: 20px;
}
.header .info .email {
	background-image: url('../assets/mail.jpg');
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-left: 40px;
}

.header .info .phone,
.header .info .email {
	position: relative;
	float: left;
}
.header .info .email a {
	text-decoration: none;
}
.header .info .social {
	position: relative;
	float: right;
}
.header .info .social a {
	display: block;
	position: relative;
	float: left;
	background-image: url('../assets/social.png');
	background-repeat: no-repeat;
	padding-top: 27px;
	padding-left: 27px;
	height: 0;
	width: 0;
	overflow: hidden;
	margin-right: 13px;
}
.header .info .social a.twitter {
	background-position-x: -40px;
}
.header .info .social a.linkedin {
	background-position-x: -80px;
}
.header .info .social a.rss {
	background-position-x: -120px;
}
.header .info .social a.youtube {
	background-position-x: -160px;
}
.header .info .social .search {
	display: block;
	position: relative;
	float: left;
	background-image: url('../assets/social.png');
	background-repeat: no-repeat;
	padding-left: 35px;
	background-position-x: -200px;
	padding-top: 4px;
	height: 23px;
}
.header #logo {
	position: absolute;
	left: 10px;
	top: 37px;
	padding: 0;
}
.phone .header #logo {
	display: none;
}
.phone .header .info .links {
	position: absolute;
	top: -40px;
	left: 0;
	z-index: 1000;
}
.phone .header .info .links .nav {
	display: none;
}
.phone .header .info .links.open .nav {
	position: absolute;
	display: block;
	left: 0px;
	width: 100%;
	margin: 40px 0 0 0;
	padding: 0 0 0 5%;
	background-color: white;
}
.phone .header .info .links.open .nav .nav {
	padding-left: 0;
	position: relative;
	margin: 0;
	height: auto;
}
.phone .nav li {
	width: 100%;
	margin: 0;
	padding: 0;	
}
.phone .header .info ul li {
	width: 100%;
	clear: both;
	margin: 0;
	padding: 5px 0;
	font-size: 20px;
}
#mobile_menu {
	z-index: 1000;
	font-size: 25px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 5px;
}
.header .info .links {
	background-repeat: no-repeat;
	width: 100%;
	position: relative;
	float: left;
        height: 100px;
}
.header .info ul {
	display: block;
	position: relative;
	float: right;
	padding-top: 0px;
	margin: 40px 0 65px 0;
}
.header .info ul li {
	display: block;
	position: relative;
	float: left;
	text-transform: uppercase;
	margin-left: 25px;
	letter-spacing: 1px;
}
.header .info ul li a {
	text-decoration: none;
	font-weight: bold;
}

.header .info ul ul
{
	display:none;
	position:absolute;
	top:0;
	left:-40px;
	background:#FFF;
	padding:0;
	margin: 20px 0 0 0;
	z-index: 2;
	color: #5e5d5e;
}

.header .info ul ul li
{
	float:right;
	display: block;
	width:300px;
	clear: both;
	padding: 5px 0;
}

.header .info ul ul a
{
	line-height:120%;
	padding:10px 15px;
}
.header .info ul ul a:hover {
	color: #f05a2c;
}

.header .info ul ul ul
{
	top:0;
	left:100%
}

.header .info ul li:hover > ul
{
	display:block
}

.orange_wrap {
	width: 100%;
	position: relative;
	float: left;
	background-color: #f15a29;
}
.orange_wrap.first {
	text-align: center;
	color: white;
	font-weight: bold;
        height: 120px;
}
.phone .orange_wrap.first h1 {
	font-size: 20px;
}
.orange_wrap.first h1 {
	font-size: 70px;
	font-weight: 900;
	margin: 0;
	padding: 0;
	color: white;
}
.orange_wrap.first p {
        margin-top: 4px;
	padding-bottom: 1em;
}
.orange_wrap .large {
	background-image: url('../assets/three_pips.png');
	background-repeat: no-repeat;
	background-position: right;
	color: white;
	font-size: 100px;
	font-weight: 900;
	left: -8px;
	top: 0px;
	position: relative;
	float: left;
	display: block;
	padding-right: 120px;
}
.phone .orange_wrap .large {
	font-size: 20px;
}
.orange_wrap .small {
	position: relative;
	float: right;
	display: block;
	width: 320px;
	margin: 30px 0 50px 0;
	text-align: left;
	font-weight: normal;
}
.nav {
	z-index: 10;
}
.body {
	clear: both;
}
.body .image,
.body .rot_image {
	background-image: url('../assets/mainpage_bg.png');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 340px;
	position: relative;
	float: left;
}
.phone .body .image,
.phone .body .rot_image {
	height: 200px;
}
.body .rot_image {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
}
.rot_image.active {
	z-index: 3;
}
.orange_wrap.second .text h3 {
	color: white;
	font-size: 25px;
	margin: 0;
	padding: 0;
}
.orange_wrap.second .text {
	color: #3a393c;
	padding-bottom: 30px;
	font-size: 0.9em;
}
.scheduler {
	position: relative;
	float: right;
	padding: 1.5em 0 1.5em 0;
}
.scheduler input {
	padding: 2px 5px 2px 5px;
	margin-right: 20px;
	border-style: none;
}

.scheduler button {
	background-color: #3a393c;
	border-color: #3a393c;
	border-style: solid;
	color: #f15a29;
	text-transform: uppercase;
	font-family: Arial;
	margin-left: 20px;
	padding: 1px 10px;
}
.body .blurb {
	position: relative;
	clear: both;
	padding-top: 30px;
}
.body .blurb.vision p {
	padding-bottom: 1em;
}
.body .blurb.vision div {
	position: relative;
	float: left;
	width: 100%;
}
.body .blurb a {
	color: #f15a29;
	text-decoration: none;
}
.body .blurb h3,
.body .blurb p {
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.body .blurb h3 {
	margin: 2em 0 1em 0;
	color: #f15a29;
}
.body .blurb ul {
	display: inline-block;
}
.body .blurb ul li {
	display: list-item;
}
.body .blurb ul li p {
	display: inline;
	width: auto;
}
.leadership .blurb {
	background-image: url('../assets/repeat_bubbles.png');
	background-repeat: repeat-y;
	position: relative;
	display: block;
	width: 100%;
	float: left;
}
.leadership .blurb h2 {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #007dbb;
}
.view-leaders .person .bio,
.leadership .person .bio {
	position: relative;
	float: left;
	width: 30%;
	margin: 0 5% 0 0;
	clear: both;
	top: -4px;
}
.leadership .person.third,
.view-leaders .third .person {
	margin: 0;
}
.leadership .person img,
.view-leaders .person img {
	width: 100%;
}
.view-leaders .person.desaturate img{
    filter: grayscale(100%); / Current draft standard /
    -webkit-filter: grayscale(100%); / New WebKit /
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); / Not yet supported in Gecko, Opera or IE / 
    filter: url(resources.svg#desaturate); / Gecko /
    filter: gray; / IE /
    -webkit-filter: grayscale(1); / Old WebKit /
}
.leadership .person .info em,
.view-leaders .person .info em {
	color: #404041;
	font-weight: normal;
}
.view-leaders .person .info em {
	color: #f15a29;
}
.view-leaders .person .info em,
.view-leaders .person .info strong,
.leadership .person .info em,
.leadership .person .info strong {
	font-size: 20px;
	font-style: normal;
	display: block;
	width: 100%;
	float: left;
	text-align: left;
}
.leadership .person .info strong,
.view-leaders .person .info strong {
	color: #007dbb;
	font-size: 16px;
	text-transform: uppercase;
	float: left;
}
.leadership .person .bio b,
.view-leaders .person .bio b {
	color: #007dbb;
	font-size: 1.5em;
}
.leadership .person .bio p,
.view-leaders .person .bio p {
	width: auto;
}

.mobile .person, .mobile .person.double {
	max-width: 100%;
	width: 100%;
}
.person {
	position: relative;
	float: left;
	min-width: 260px;
	max-width: 30%;
	margin-right: 5%;
	text-align: center;
	color: #002856;
}
.third .person,
.person .third {
	margin-right: 0;
}
.person.open {
	background-color: white;
}
.person.double {
	max-width: 50%;
}
.person.single {
	max-width: 100%;
}
.person.clickable {
	cursor: pointer;
}
.person img {
	width: 100%;
}
.person .team {
	text-transform: uppercase;
	margin: 2em 5% 1em 5%;
	font-size: 12px;
	position: relative;
	float: left;
	display: block;
	width: 90%;
}
.phone .person .team {
	font-size: 24px;
}
.person .team.spacer {
	height: 0;
	padding-bottom: 0;
}
.phone .person .info {
	height: 300px;
}
.phone .person .info {
	font-size: 40px;
}
.bio {
	display: none;
	position: relative;
	background-color: white;
	overflow: hidden;
}
.body .blurb .bio p {
	margin: 0;
	float: left;
	padding: 2em 45px 3em 52px;
	text-align: left;
	line-height: 1.5em;
}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
.highlights, .bubbles {
	background-image: url('../assets/repeat_bubbles.png');
	background-repeat: repeat-y;
}
.highlights {
	display: block;
	width: 100%;
	float: left;
}
.highlights .blurb h2 {
	font-weight: 900;
	font-style: normal;
    display: block;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	color: #f15a29;
	margin: 0;
	padding: 1.5em 0;
	text-transform: uppercase;
	font-size: 20px;
}
.highlights .view-content {
	width: 100%;
}
.highlights .highlight,
.highlights .views-row-odd,
.highlights .views-row-even {
	position: relative;
	float: left;
	width: 31%;
	margin: 0 3.5% 0 0;
	font-size: 20px;
}
.phone .highlights .highlight,
.phone .highlights .views-row-odd,
.phone .highlights .views-row-even {
	width: 100%;
}
.highlights .third .highlight,
.highlights .highlight.third {
	margin: 0;
}
.highlight img {
	width: 100%;
	margin: 0;
	padding: 0;
}
.highlight.press h3 {
	margin: 0 0 5px 0;
}
.view-leaders .person .info,
.leadership .person .info,
.gallery .item p,
.highlight .tagline {
	padding: 4px 0px 4px 55px;
	font-size: 0.7em;
	font-weight: bold;
	color: black;
	background-color: white;
	position: relative;
	top: -4px;
	background-image: url('../assets/target.png');
	background-repeat: no-repeat;
	background-position: 5px 9px;
	min-height: 50px;
	clear: both;
}
.highlight .tagline {
	margin: 0 0 15px 0;
	min-height: 45px;
	clear: both;
}
.highlight .date {
	font-size: 1.2em;
}
.highlight .date,
.highlight a {
	color: #f15a29;
	font-weight: bold;
	text-decoration: none;
}
.highlights {
	padding-bottom: 3em;
}
.copy {
	width: 100%;
	position: relative;
	float: left;
	margin: 2em 0;
}
.copy h2 {
	font-size: 1em;
	color: #f15a29;
}
.copy.oversize img,
.copy img.oversize {
	position: relative;
	display: block;
	float: left;
	width: 120%;
	left: -10%;
	margin: 2em 0;
}
.copy.profile h2,
.copy.largeimage h2 {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
}
.copy.profile p,
.copy.textwith p,
.copy.largeimage p {
	float: none;
	position: inherit;
	margin-bottom: 1em;
}
.copy.textwith,
.copy.largeimage {
	margin: 0 0 1em 0;
}
.copy.textwith:first-child,
.copy.largeimage:first-child {
	margin: 2em 0 1em 0;
}
.copy.textwith img,
.copy img.textwith,
.blurb img,
.copy.largeimage img {
	position: relative;
	float: left;
	margin-right: 20px;
	z-index: 1;
}
.copy.largeimage img {
	width: 500px;
	background-color: #f15a29;
	padding-right: 10px;
}
.copy.profile img {
	position: relative;
	float: left;
	background-color: #f15a29;
	padding-bottom: 10px;
	margin-right: 20px;
}
.footer {
	position: relative;
	clear: both;
	padding: 2em 0;
	letter-spacing: 1px;
}
.footer ul, .footer ul li{
	position: relative;
	float: left;
	display: block;
}
.footer a {
	color: #f15a29;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 3em;
}
.region .container {
	display: none;
}
.region .container.show {
	display: block;
}
blockquote {
	float: left;
	background-color: #03558b;
	color: white;
	margin: 0 0 1em 0;
	padding: 1em 5%;
	width: 90%;
	font-weight: bold;
	font-size: 1.5em;
}
.body .blurb.vision blockquote p,
blockquote p {
	padding: 0;
	margin: 0;
}
.gallery {
	position: relative;
	float: left;
	width: 100%;
}
.gallery .prev {
	background-image: url('../assets/left_arrow.png');
	left: -50px;
}
.gallery .next,
.gallery .prev {
	width: 97px;
	height: 103px;
	z-index: 10;
	position: absolute;
	top: 200px;
}
.gallery .next {
	background-image: url('../assets/right_arrow.png');
	right: -50px;
}
.gallery .item {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background-color: white;
	display: none;
}
.gallery .item.active {
	z-index: 3;
	display: block;
}
.gallery img {
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.gallery .item p {
	font-size: 16px;
	padding-top: 1em;
}

.view-id-press_full .rowclass {
	display: none;
}
.view-id-press_full .rowclass.show {
	display: block;
}
.selectLink {
	margin-right: 1em;
}

.node-type-press-release h2,
.node-type-press-release .body div.field-label {
clear: both;
}
.node-type-press-release .body div.field-items,
.node-type-press-release .body div.field-label {
position: relative;
float: left;
width: auto;
}

.cookie-compliance {
  background-color: #f15a29;
}
.cookie-compliance strong {
        display: block;
        font-height: 2em;
        margin: 1em 0;
        color: #333333;
}

.cookie-compliance__inner {
  max-width: 1024px;
}

.cookie-compliance__text {
  color: #fff;  // Change this to any colour you want
}

